# Configuration file

##########################################################################################################
# simple upgrades main foods
#--------------------------------------------------------------------------------------------------------#
# True or False
##########################################################################################################

"simple upgrades main foods" {
    # Enable bacon? [default: true]
    B:Bacon=true

    # Enable bacon and eggs? [default: true]
    B:"Bacon & Eggs"=true

    # Enable Bacon & Eggs Sandwich Recipe? [default: true]
    B:"Bacon & Eggs Sandwich"=true

    # Enable Bacon Sandwich Recipe? [default: true]
    B:"Bacon Sandwich"=true

    # Enable Beef Sandwich Recipe? [default: true]
    B:"Beef Sandwich"=true

    # Enable Cheese Recipe? [default: true]
    B:Cheese=true

    # Enable Chicken Sandwich Recipe? [default: true]
    B:"Chicken Sandwich"=true

    # Enable Fries Recipe? [default: true]
    B:Fries=true

    # Enable juicer Recipes? [default: true]
    B:Juices=true

    # Enable Rabbit Sandwich Recipe? [default: true]
    B:"Rabbit Sandwich"=true

    # Enable Sliced Bread Recipe? [default: true]
    B:"Sliced Bread"=true
}


